Bug 1197033 - [Doc Bug Fix] missing id in <resource-adapter> tag
Summary: [Doc Bug Fix] missing id in <resource-adapter> tag
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: GA
: EAP 6.4.1
Assignee: Scott Mumford
QA Contact: Ondřej Kalman
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-27 11:11 UTC by Ondřej Kalman
Modified: 2015-10-20 12:57 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-20 12:57:09 UTC
Type: Bug


Attachments (Terms of Use)

Description Ondřej Kalman 2015-02-27 11:11:03 UTC
Chapter 24.8.d.A and 24.8.d.B 
In configuration examples for resource adapter should be defined id which will be used by MDB. Eg  <resource-adapter id="some_name">

Comment 3 Ondřej Kalman 2015-07-15 07:18:42 UTC
VERIFIED


Note You need to log in before you can comment on or make changes to this bug.